## GtkHPaned

GtkHPaned — A container with two panes arranged horizontally

## Functions

GtkWidget * | gtk_hpaned_new ()

## Types and Values

struct | GtkHPaned

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkPaned
                            ╰── GtkHPaned

## Implemented Interfaces

GtkHPaned implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include <gtk/gtk.h>

## Description

The HPaned widget is a container widget with two children arranged horizontally. The division between the two panes is adjustable by the user by dragging a handle. See GtkPaned for details.

## Functions

### gtk_hpaned_new ()

    GtkWidget *
    gtk_hpaned_new (void);

Create a new GtkHPaned

#### Returns

the new GtkHPaned

## Types and Values

### struct GtkHPaned

    struct GtkHPaned;